#UpdateBox {
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    background-color:#00000080;
    text-align:center;
}

#DialogUpdate {
    background-color:white;
    padding:1em;
    border:1px solid grey;
    margin:20vh 20vw;
    max-height:60vh;
    overflow:auto;
}

#DialogUpdate div {
    margin:0.5em;
}
